
* { margin: 0; padding: 0; }
body {
	background-color:#ffffff;
  
	margin-top:0px;
	margin-bottom:0px;
    font-family: 'PT Sans', serif;
	font-size: 14px;
	color:#666666;
}
p  {text-decoration:none;color:#666666;	}
a  {text-decoration:none;color:#00afef;}
a:hover {color:#666666;}
h1, h2, h3  { padding: 5px 0px; margin:5px 0px;}
h1 {
	color:#00afef;
    font-family: 'Oswald', serif;
	font-size: 28px;
}
h2 {
	color:#00afef;
    font-family: 'Open Sans', serif;
	font-size: 16px;
}
h3 {
	color:#00afef;
    font-family: 'Open Sans', serif;
	font-size: 16px;
}
.divtop {
background-color: transparent;
  
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
}
.cabeceratop {
background-color:#ffffff;
 
overflow: hidden; 	
}
.cabeceralogo {
background-color:#ffffff;
  	
}
.cabeceramenu {
background-color: transparent;
  	
}
.cuerpotop1 {
background-color:#ffffff;
  
overflow: hidden;
}
.cuerpotop2 {
background-color:#0085b5;
  
overflow: hidden;
}
.cuerpotop3 {
background-color:#eeeeee;
  
}
.cuerpo {
background-color:#ffffff;
  
min-height:100px;
overflow: hidden;
}
.cuerpobottom1 {
background-color:#eeeeee;
background-image:url('/estilos/planbasic/bg-certificados.jpg');
 background-attachment: fixed;  
}
.cuerpobottom2 {
background-color:#ffffff;
  
}
.cuerpobottom3 {
background-color:#ffffff;
  
}
.piecontenido {
background-color:#3d3d3d;
  
overflow: hidden;
} 
.pie {
background-color:#3a3a3a;
  
overflow: hidden;
}
.divbottom {
background-color: transparent;
  
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
}
.navbar-inverse .navbar-toggle { border-color: #6d6d6d;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus { background-color: #00afef;}
.navbar-inverse .navbar-toggle .icon-bar {  background-color: #6d6d6d;}
.navbar-inverse .navbar-nav {float: right;}
.navbar-inverse .navbar-brand {height: 40px;color: #fff; padding: 10px;}
.navbar-inverse .navbar-brand:hover { color: #fff; background-color: #00afef;}
.navbar-inverse .navbar-collapse { padding-left:0px;padding-right:0px;}
.navbar-inverse {
background-color:#ffffff;
  
min-height: 40px;
font-family: 'Open Sans', serif;
font-size: 15px;
text-transform: uppercase;  
border:0px; margin-bottom:0px;border-radius:0px;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #00afef;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #00afef}
.navbar-inverse .navbar-nav>li>a { padding-top: 10px;padding-bottom: 10px;background-color: #ffffff; color: #6d6d6d;text-align:center;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #ffffff}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #ffffff}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #ffffff}
.dropdown-menu { background-color: #ffffff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #ffffff;background-image: none;}
.dropdown-menu>li>a { color: #6d6d6d}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #00afef}
.navbar-inverse .navbar-nav>.dropdown>a .caret       { border-bottom-color: #6d6d6d;border-top-color: #6d6d6d;}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #ffffff;border-top-color: #ffffff}
@media (max-width : 768px) {
.navbar-inverse {background-color: #ffffff;}	
.navbar-inverse .navbar-nav {float: none;}
.navbar-inverse .navbar-nav>li>a {width:100%;text-align:left;}	
.navbar-inverse .navbar-collapse {padding-left:15px;padding-right:15px;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #6d6d6d;}
.cabecera {overflow: hidden;}
}
.navbar-inverse .navbar-nav>.menudestacado>a      { background-color:#33B1C0;color:#999999;}
.navbar-inverse .navbar-nav>.menudestacado>a:hover{ background-color:#8C3536;color:#ffffff;}
.wsmega .wsmega-content a { color:#6d6d6d;text-transform:none;}
.wsmega .wsmega-content a:hover { color:#00afef;}
.wsmega .wsmega-content li { list-style: none;}
.wsmega .wsmega-content h5 {padding-bottom:5px;border-bottom:1px solid #6d6d6d;}
.wsmega .wsmega-content h5 a { text-transform:uppercase;font-family:'Oswald';font-size:16px; margin-top:10px;}

 
.logo {margin: 15px 0px;}

.redessociales { margin-top:10px;text-align: right;}
.redessociales img {margin:0px 5px;}
.redessociales a {color:#2e9fb5;}

.barracarrito {padding: 5px;float: none;margin: 0 auto;text-align: center;max-width: 200px;margin-top: 0px;}
.barracarrito a {color:#2e9fb5;}

.navweb, .navuser{ float: right;    position: relative;}
.navweb a, .navuser a { color:#fff;}
.navweb img {margin:0px 10px;}
.navbar-inverse {margin-left: 10px;margin-right: 10px;border-bottom: 0px solid #0D6C9A;}
.navbar-inverse .navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
    
}
.breadcrumb {margin: 10px 0px;padding: 7px;background: #fff;border-radius: 0px;}
.breadcrumb a { color:#000}

hr {margin: 10px 0;border: 0;border-top: 1px solid #ddd;border-bottom: 1px solid #fff;}

.thumbnail h3 { min-height: 50px;}
.thumbnail .caption { padding: 3px;}

.piemenu {list-style-type: none;margin: 0px;padding: 0px;width: 95%;}
.piemenu li {background-image: url(/estilos/planbasic/vineta2.png);background-repeat: no-repeat;background-position: 0.1em 0.5em;padding:0 0 0.3em 1em;}
.piemenu a {word-spacing: normal;	color:#ffffff;}
.piemenu a:hover {color:#3C3C3C;}
.pie p {color:#ffffff;	text-decoration:none;	display:block;margin:10px 0px;}

.post {margin: 10px 0px; border-bottom:1px solid #ccc;padding:15px 0px;}
.fondoweb1 { }
.fondosec1 {background-color:#f1f1f1;}
.fondosec1 .panel {background-color:#f1f1f1;}
.textoanima1 {font-size:36px;font-family: "Oswald", sans-serif;color:#fff;text-align:center;}
.textoanima2 {font-size:36px;font-family: "Oswald", sans-serif;color:#8dbf41;text-align:center;}
.textoanima3 {font-size:24px;font-family: "Roboto", sans-serif;color:#ffffff;font-weight: bold;background-color:#000;padding:20px;}
.input-group-cantidad {width:200px;}
.resumen {min-height: 60px;}
.precio {color:#000;font-weight: bold; font-size: 20px;}
.btn-default {   color: #ffffff;    background-color: #00afef;    border-color: #00afef;}
.divuno .botonmas {
    float: right;
}

.divuno h2 {
    color: #3a3a3a;
    font-size: 22px;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 15px;
    background-image: url(/web/121728f/linea-bg.png);
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 80%;
}

.divdos .thumbnail {   
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(221, 221, 221, 0);
}
.divdos a {
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
}

.divdos h3 {
    text-align: center;
}
.divtres h2 {
    color: #3a3a3a;
    font-size: 22px;
    text-align: left;
    padding-bottom: 30px;
    padding-top: 15px;
    background-image: url(/web/121728f/linea1-bg.png);
    background-repeat: no-repeat;
    background-position-y: 80%;

}
.divcuatro h2 {
    color: #3c3c3c;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-top: 15px;
    background-image: url(/web/121728f/linea-bg.png);
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 100%;
}

.divdoce h2 {
    color: #0397cc;
    font-size: 20px;
}

.divdoce p {
    text-decoration: none;
    color: #ffffff;
}
 @media (max-width : 768px){
body { margin-top:0px; margin-bottom:0px;}
.logo,  .redessociales {margin: 0px;text-align:center;}
.barracarrito { text-align: center;   max-width: 200px;   margin-top: 5px;}


}